@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

レイアウト

------------------------------------------------------------ */
body{
	font-size:87%;/*14px*/
	line-height:1.6;
	color:#333333;
}

* html body{text-align:center;}/*ie6*/

/* heading
---------------------------------------------- */
/*--bg_h4--*/
div.bg_h4_top{
	background:url(../img/bg_h3_01_top.jpg) no-repeat 0 0;
}

div.bg_h4{
	background:url(../img/bg_h3_01.jpg) repeat-y 0 0;
	margin-bottom:20px;
}

div.bg_h4_btm{
	background:url(../img/bg_h3_01_btm.jpg) no-repeat 0 bottom;
	padding:12px 11px;
	height:100%;
}

h4.h4_ico01{
	background:url(../img/ico_h3_01.gif) no-repeat 0 0.3em;
	font-weight:bold;
	padding:2px 0 2px 15px;
}

div.h4_ico01 span {visibility:visible;}



/* table
---------------------------------------------- */
table.type01{
	width:100%;
	margin-bottom:50px;
	table-layout:fixed;
}

table.type01 th{
	background:#ECECEC;
	border:1px solid #D9D9D9;
	padding:8px 6px 8px 6px;
	text-align:left;
	vertical-align:top;
}

table.type01 td{
	background:#fff;
	border:1px solid #C8D5DC;
	padding:8px 6px 8px 6px;
}



/* div
---------------------------------------------- */
div#container{
	width:960px;
	margin:0 auto;
	overflow:hidden;
}

div#content{
	width:700px;
	float:right;
	margin-bottom:60px;
}

* html div#content{text-align:left;}/*ie6*/

/*-- page_ttl --*/

div#bg_pagettl01{
	background:url(../img/bg_pagetitle01.jpg) repeat-x 0 26px;
	height:197px;
}
div#bg_pagettl02{
	background:url(../img/bg_pagetitle02.jpg) no-repeat center 26px;
	height:197px;
}

div#wrap_pagettl{
	width:960px;
	margin:0 auto;
}

/* breadcrumb(パンくずリスト)
---------------------------------------------- */
/*-- wrap_breadcrumb --*/
div.wrap_breadcrumb_top{
	background:url(../img/bg_breadcrumb01_top.gif) no-repeat 0 0;
	margin-bottom:20px;
}

div.wrap_breadcrumb{background:#ECECEC;}

div.wrap_breadcrumb_btm{
	background:url(../img/bg_breadcrumb01_btm.gif) no-repeat 0 bottom;
	padding:7px;
	height:100%;
}

/*-- ol_breadcrumb --*/
ol#breadcrumb{
	overflow:hidden;
	height:100%;
	line-height:1.4;
	font-size:86%;
	list-style:none;
}

ol#breadcrumb li{
	background:url(../img/ico_breadcrumb01.gif) no-repeat right 0.3em;
	float:left;
	padding: 0 20px 0 0;
	margin-right:10px;
}

ol#breadcrumb li.arrow_none{background:none;}

ol#breadcrumb li a{
	color:#0846AD;
	text-decoration:none;
}
ol#breadcrumb li a:hover{text-decoration:underline;}




/* dl
---------------------------------------------- */


/*-- dl_news --*/

dl.dl_news dt{
	background:url(../img/ico_other01.gif) no-repeat 0 0;
	padding:0 0 0 80px;
}

dl.dl_news  dt.paper{background:url(../img/ico_literature01.gif) no-repeat 0 0;}
dl.dl_news  dt.lecture{background:url(../img/ico_introduction01.gif) no-repeat 0 0;}
dl.dl_news  dt.awards{background:url(../img/ico_award01.gif) no-repeat 0 0;}
dl.dl_news  dt.event{background:url(../img/ico_event01.gif) no-repeat 0 0;}
dl.dl_news  dt.press{ background:url(../img/ico_press01.gif) no-repeat 0 0;}
dl.dl_news  dd {
	padding:0 0 15px 80px;
	margin-bottom:10px;
	border-bottom:1px dotted #A4A4A4;
}

dl.dl_news  dd a{
	color:#0847B0;
	text-decoration:underline;
}
dl.dl_news  dd a:hover{color:#666;}

dl.dl_news  dd p{ margin-bottom:0;}

/* ul
---------------------------------------------- */

/*-- ul_ico_arrow01 --*/
ul.ul_ico_arrow01 li{
	background:url(../img/ico_arrow02.gif) no-repeat 0 0.3em;
	font-size:129%;
	padding:0 0 30px 30px;
	margin-bottom:30px;
	border-bottom:1px solid #D9D9D9;
}

ul.ul_ico_arrow01 li.last_child{margin-bottom:0;}

ul.ul_ico_arrow01 li a{
	color:#0847B0;
	text-decoration:underline;
}

ul.ul_ico_arrow01 li a:hover{color:#666;}


/*-- ico_arrow02 --*/
ul.ico_arrow02 li{
	background:url(../img/ico_arrow01.gif) no-repeat 0 0.4em;
	padding:0 0 0 18px;
}

ul.ico_arrow02 li a{
	color:#0847B0;
	text-decoration:underline;
}

ul.ico_arrow02 li a:hover{color:#666;}


/* p a
---------------------------------------------- */
/*-- ico_mail01 --*/
p.ico_mail01{
	background:url(../members/img/ico_mail01.gif) no-repeat 0 0.4em;
	padding:0 0 0 18px;
}

p.ico_mail01 a{
	color:#0847B0;
	text-decoration:underline;
}

p.ico_mail01 a:hover{color:#666;}


/* etc
---------------------------------------------- */
/*-- opacity --*/
.opacity075:hover{opacity:0.75;}

/*-- color --*/
.color_white{color:#FFF;}
.red{color:#FF0000;}
.blue{color:#0847B0;}

/*-- font-weight --*/
.bold{font-weight:bold;}

/*-- text-indent --*/
.indent{text-indent:1em;}

/* -- font-style -- */
.italic{font-style:italic;}

/* -- text-decoration -- */
.t_underline{text-decoration:underline;}

/* -- font_size -- */
.f08{font-size:8px;}
.f_3plus{font-size:122%}
.f_4plus{font-size:129%}
.f_6plus{font-size:144%}


/* -- width -- */
.w200{width:200px;}
.w227{width:227px;}
.w310{width:310px;}
.w340{width:340px;}
.w355{width:355px;}
.w380{width:380px;}
.w472{width:472px;}
.w440{width:440px;}
.w450{width:450px;}
.w500{width:500px;}
.w520{width:520px;}
.w610{width:610px;}
.w680{width:680px;}

.w6per{width:6% !important;}
.w10per{width:10% !important;}
.w12per{width:12% !important;}
.w15per{width:15% !important;}
.w20per{width:20% !important;}
.w25per{width:25% !important;}
.w40per{width:40% !important;}
.w45per{width:45% !important;}


.opa70:hover{opacity: 0.7 !important;}






